Document: instalacija-kako
Title: Linux Instalacija-KAKO
Author: Eric S. Raymond
Abstract: Ovaj tekst opisuje kako nabaviti i instalirati Linux softver.
Section: Help

Format: text
Files: /${howto_txt}/Instalacija-KAKO-0.2.gz
